package collection;

import cd.casic.framework.commons.util.spring.SpringBootApplicationHome;
import org.junit.jupiter.api.Test;

/**
 * @description: 测试jar路径
 * @author: mianbin
 * @date: 2025/5/25 14:36
 * @version: 1.0
 */
public class SpringBootApplicationHomeTests {
    @Test
    public void getJarHome() {
        SpringBootApplicationHome home = new SpringBootApplicationHome();
        System.out.println(home.getDir());
    }

}
